/*  COOKIE NOTICE */

.dsa-cookie-notice-close:hover {
	background-color: black;
}

.dsa-cookie-notice-close {
	position: absolute;
	display: block;
	height: 20px;
	bottom: 20px;
	width: 20px;
	line-height: 20px;
	right: 15px;
	top: 15px;
	text-decoration: none !important;
	color: white !important;
	background-color: #515151;
}

.dsa-cookie-notice {
	font-family: arial;
	font-size: 13px;
	display: block;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999 !important;
	background: rgba(19, 162, 136, 0.9);
	margin: auto;
	width: 100%;
	color: #FFF;
	text-align: center;
}

.dsa-cookie-notice a {
	color: #FFF;
	text-decoration: underline;
}

.dsa-cookie-notice.hide {
	display: none;
}

.cookie-inner {
	padding: 25px;
}